h5 {font-size:30px;}
ul.unstyled {
    font-size: 16px;
}
li.post-list {
    width: 29%;
    float: left;
    margin: 2%;
    list-style: none;
}
/* CSS Document */
/* CSS Document */
li.post-list {width:99%;
padding-bottom:5px;
border-bottom: 1px dashed #171313;
padding-bottom:5px;}
li.post-list img {
    width: 30%;
	float:left;
	margin-right: 2em;
	margin-left: 1em;
	margin-top: 20px;
	    min-width: 200px;
		border-radius: 18px;
vertical-align:middle;
}

}
li.post-list {float:left;}
li.post-list h3 {overflow:hidden; font-size:20px; margin-top: 14px; font-weight: 600;}
li.post-list p {
    overflow: hidden;
    margin-bottom: 12px;
}
.getprice {
    color: #f3efef;
    padding: 8px 15px;
    text-align: center;
    margin-bottom: 5px;
	float: right;
    /* border-radius: 47em; */
    font-style: oblique;
    text-decoration: none;
    font-size: 16px;
    background-color: #777;
    /* margin-top: 106px; */
}
span.next {
    margin-left: 5em;
}
a.related {
    padding: 2px;
    color: #777;
    /* font-style: oblique; */
    text-decoration: none;
}
.ma{margin-bottom:2em;}
.massage_new {
    width: 100%;
}
*{margin: 0;padding: 0;list-style: none;box-sizing: border-box;}
.side_message{position: fixed;top: 25%;left: 0;width: 200px;background-color: #e3e3e3;box-shadow: 2px 2px 3px  #b2b2b2;padding: 20px;border-radius: 5px;}
.side_message input,.side_message select{width: 100%;height: 35px;margin-bottom: 5px;font-size: 12px;line-height: 24px;color: #999;padding-left: 5px;}
.side_message option{width: 100%;height: 30px;}
.side_message textarea{width: 100%;padding-left: 10px;font-size: 12px;line-height: 24px;color: #999;}
.side_message span{float: left;margin-bottom: 10px;font-size: 14px;line-height: 24px;color: #dd1f2b;font-weight: bold;}
.side_message .side_close{float: right;margin-bottom: 10px;}
.side_message input[type="submit"]{width: 50%;color: #fff;background-color: #dd1f2b;border-radius: 8px;}

.side_message_right{position: fixed;right: 10px;top: 322px;cursor:pointer}
#side_message_right{position: fixed;right: 135px;top: 200px;left: auto;display: none;}
span.kmu {
    font-size: 23px;
    color: #3769da;
	margin-right: 22px;
}
input.ina,textarea.input-xlarge,input#IP3 {
    width: 61%;
}
input.inll,select.sel {
    width: 93%;
}
.ma{
    margin-bottom: 1em;
}
.biao{ color:#00F;}
h2.tite {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
h1 {font-size:24px;}
img.images {
    width: 100%;
}